   body{
	   
	    padding:0px;
		margin:0px;
		color:#575756;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:12px;
		background:#ededed;
   }

  img{border:none;}

  #main_canvas{width:960px; height:auto;  margin:auto; overflow:hidden}
  
  
  #header_wrap{width:960px; float:right; background:url(../images/red_barbg.jpg) no-repeat left;  height:119px; background-color:#fff;}
  
  .logo_wrrap{ width:167px; height:auto; float:right;  margin:25px 20px;}
  
  .menu_wrrap{width:960px; height:24px; background:url(../images/nav_bg.jpg) repeat-x; float:right;}
  
  
 menu  {
   margin: 0;
   padding: 0;
   height: 1em; }
   
   
.menu  ul {
 margin: 0;
 padding: 0;
 list-style: none;
}
.menu  li {
   list-style: none;
   display: block;
 float: right;
 }
   
.menu  li a {
   display: block;
    padding:2px 19.1px;
 font-weight: bold;
 font-size: 12px;
 color: #fff;
   text-decoration: none;
   margin-bottom: 3px;  }
   
   .menu  li a:hover 
   {
       color:#be1622;
  }
  .menu .select a{ color:#be1622;}

.menu .unselect a{ color:#fff;}
.menu  li ul {
   display: none; 
   width: 10em; /* Width to help Opera out */
   background-color: #e60c00; margin:auto; margin-top:4px;
    z-index: 1; }
.menu  li:hover ul, .menu  li.hover ul {
   display: block;
   position: absolute;
   margin: 0 0px 0 0px;
 
   padding: 0; }
.menu  li:hover li, .menu  li.hover li {
   float: none; }
   .menu li li a, .menu li.hover li a {
    
    color: #FFFFFF;
    font-size: 12px !important;
 
    font-weight: normal;}
.menu  li:hover li a, .menu  li.hover li a {
   background-color: #e60c00;
   border-bottom: 1px solid #e0716a;
   color: #fff; text-align:right; font-size: 12px; }
.menu  li li a:hover {
   background-color: #be1622; }
			#slider_wrrap{width:960px; height:auto; float:left;}
			
			
			#body_content_panelwrap{width:960px; float:right; background:url(../images/wrrap_bg.jpg) repeat-y;  overflow:hidden; min-height:500px; }
			
			.content_wrap{width:98%; margin:auto; text-align:right; overflow:hidden; padding:15px 0px;}
			
			.latest_news_panel{width:437px; float:right;  text-align:right; }
			
			.news_post{
				
				padding:0px;
				width:100%;
				text-align:right;
				float:right;
				margin-bottom:10px;
			}

			
			.news_post .new_heading{width:100%; float:right; color:#e60c00; font-size:16px; font-weight:bold;}
			
			.news_post .new_headinggray{width:100%; float:right; color:#3c3c3b; font-size:16px; font-weight:bold;}
			.news_post .new_title{width:100%; float:right; color:#706f6f; font-size:14px; font-weight:bold; padding-top:5px; text-align:right; }
			
			.news_post .orange_line{width:100%; background:url(../images/red_line.jpg) repeat-x; height:23px; float:right;}
			
			.news_post .news_detail{width:100%; float:right; text-align:right; color:#706f6f; font-size:12px;}
			.news_post  .read-more{float:left; margin-top: 20px;}
			
			.gray_box_wrrap{width:320px; height:auto; background:#dadada; border:1px solid #cecece; float:right;  margin-top:10px; margin-bottom: 15px;}
			
			
			.company_logos{float:right; margin-right:10px;}
			
			.services_box_wrrap{ float: right;
    max-height: 506px;
    overflow: auto;
    width: 950px;}
			
			.service_box{width:288px; height:245px; float:right; background:#dadada; margin-right:15px;}
			
			.service_top_bar{width:100%; background:url(../images/service_topbg.jpg) repeat-x; height:41px; float:right; color:#fff;
			 font-size:13px;line-height:40px; text-align:center; font-weight:bold;}
			
			.service_content{width:100%; float:right; padding-bottom:5px;}
			
			.service_image{width:100%; height:auto; float:right;}
			
			.services_detail{width:90%; margin:auto; text-align:right; color:#706f6f; font-size:12px;}
			
			.read-more{float:left;}
			
			
			.footer_wrrap{width:960px; background:url(../images/footer_bg.jpg) repeat-x; height:34px; float:right;}
			.footer_wrrap11{width:960px; background:url(../images/footer_bg.jpg) repeat-x; height:34px; float:right;margin-right: 196px;}
			.footer_content{width:95%; margin:auto; line-height:34px; color:#fff; font-size:11px; text-align:right;}
			
			
			
			.innercontent_wrap{width:100%;  float:right; text-align:right;  padding:0px 0px; }
			
			.about_left_apanel{   float: right;
    height: 530px;
    overflow-x: hidden;
    overflow-y: auto;
    width: 202px; }
			
			
			   .card_tabs_wrrap{
  background: none repeat scroll 0 0 #DADADA;
    box-shadow: -0.5px 0.5px 5.5px;
    float: left;
    height: 83px;
    width: 184px;
    
 
      }
      
      
       .card_tabs_wrrap ul{
    line-height: normal;
    list-style: none outside none;
    margin: 0;
    padding: 0px 0 0;
 
    }
    
    .card_tabs_wrrap li{ margin-bottom:3px; border-bottom:1px solid #bbbbbb; width:100%;
                                    }
    
    .card_tabs_wrrap li a{
     color: #E60C00;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 23px;
    padding: 2px 20px 0 0;
    text-decoration: none;
    text-transform: uppercase;
    width: 175px; }
 
 
 
 .card_tabs_wrrap  .selective{
 
 background:url(../images/list_arow.jpg) 0px no-repeat;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 23px;
  margin-left:0px;
    padding:2px 20px 0 0px;
    text-decoration: none;
    text-transform: uppercase;
 
  width:165px; }
	
	/*to be change later to below*/
	.about_panel_right{width:755px; height:auto; float:left;}
	/*.about_panel_right{width:755px; height:648px; float:left;}*/
	
	
	
	
	
	
	/*SAAD*/
	
	
	.news_detail1{width:100%; float:right; text-align:right; color:#706f6f; font-size:12px; font-weight:bold}
	
	.new_title1{width:100%; float:right; color:#5f5d5d; font-size:14px; font-weight:bold; padding-top:5px; text-align:right; margin-bottom:7px; }

	







.card_tabs_wrrap1{
 width:200px;
 height:auto;
 background:#dadada;
 float:left;
 
 }
      
 .card_tabs_wrrap1 ul{
 margin: 0;
 padding: 0;
 list-style: none;

    }
    
    
    
    
.card_tabs_wrrap1 li{ margin-bottom:3px; border-bottom:1px solid #bbbbbb; float:right; width:100%;   }
                                   
    
 .card_tabs_wrrap1 li a{
     color: #E60C00;
 
    font-size: 13px;
    font-weight: bold;
    display:block;
    padding:10px 20px;
   line-height:24px;
    width:59%;
   
    float:right;
    text-decoration: none;
    text-transform: uppercase;
   }
 
 
 .selective {
 
 background: url("../images/list_arow.jpg") no-repeat scroll -3px 15px  transparent;
    
 width:90%;
 
     z-index:1;
 border-bottom:none;
   
 }
	
	
	.new_headingred{width:100%; float:right; color:#e60c00; font-size:16px; font-weight:bold; margin-top:18px;}


	#bal_sheet_wrapper
	{
		width:100%; float:right; height:auto;
	}
	
	
	
	#bal_sheet_wrapper2
	{
		width:100%; float:right; height:35px;
	}
	
	.bal_sheet_box_5
	{
		width:55px;
		float:right;
		background:#FAFAFA;
		height:35px;
		
	}
	
	.bal_sheet_box_6
	{
		width:700px;
		float:right;
		background:#9d9d9c;
		height:35px;
		
	}
	
	
	.bal_sheet_wrapper3
	{
		width:98.6%;  float:right; height:auto;
		border:thick solid #c6c6c6;
		
	}
	

	
	
	
	/*******10-feb*************/
	
	
	
	.tab_list {
				width:650px;
				text-align:right;
				float:right;
				background:#fff;
				height:35px;
			
			
				
			}
			
			
			.tab_list ul {
				list-style: none outside none;
				margin: 0px 0 0;
				overflow: hidden;
				padding:0px;
				margin:0px;
			}
			
			
			.tab_list li {
				float: right;border-left:#e60c00 3px solid;
			
		
			}
			
			
			.tab_list3 {
				float: right;
			
		
			}
			
		
			
			.tab_list li a {
				color:#999999;
				display: inline-block;
				font-weight: bold;
				padding:0px 19px;
				font-size:12px;
				line-height:35px;
				float:right;
				text-decoration:none;
				
			}
			
			 
			.tab_list a:hover, .tab_list a:focus{
				color: #999999;
			
			}
	
	.tab_list .select a
	{
	   background:#e60c00;
	   color:#fff;
	   
	   }
	
	
	
	
	
	.month_tabs {
				width:820px;
				text-align:right;
				float:right;
				background:#9d9d9c;
				height:35px;
				margin-top:1px;
			
			
				
			}
			
			
			.month_tabs ul {
				list-style: none outside none;
				margin: 0px 0 0;
				overflow: hidden;
				padding:0px;
				margin:0px;
			}
			
			
		
			
			.month_tabs li a {
				color:#000;
				display: inline-block;
				font-weight: bold;
				padding:0px 19px;
				font-size:12px;
				line-height:35px;
				float:right;
				text-decoration:none;
				
			}
						.month_tabs li a:hover {
				color:#ffffff;
				
			}
			 
			.month_tabs a:hover, .month_tabs a:focus{
				color: #999999;
			
			}
	
	.month_tabs .select a
	{
	   background:#fff;
	   color:#000;
	   
	   }
	   	.month_tabs .select a:hover
	{
	   background:#fff;
	   color:#000;
	   
	   }
	   
	   
	   
	   
	   #box-table-a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
     width:100%;
	 
	text-align: center;
	border-collapse: collapse;
}
#box-table-a th
{

	font-weight: normal;
	padding: 8px;
	background: #dadada;
	font-weight:bold;
	color: #e60c00;
		border-right:2px solid #c6c6c6;
}
#box-table-a td
{
	padding: 8px;
	background: #fff; 
	border-bottom: 1px solid #dedede;
		border-right:2px solid #c6c6c6;
	color: #999;
	border-top: 1px solid transparent;
}

.bottom_heading{font-weight:bold;
	color: #e60c00 !important;}
	  
	  
	  
	  #img_static
	{
		width:100%;
		height:auto;
		float:right;
		background:#dadada;
		margin-top:8px;
	}
	
	.img_static_frame
	{
		 border: 2px solid #B2B2B2;
    float: right;
    height: 91px;
    margin-bottom: 15px;
    margin-left: 8px;
    margin-right: 10px;
    width: 92px;
		
		
		
	}
	
	
	
	
	#img_static_inner
	{
		max-height: 220px;
    margin: auto;
    min-height: 110px;
    overflow-x: hidden;
    overflow-y: auto;
    padding-top: 16px;
    width: 93%;
	    
		
		
	}
	
	
	#img_static_inner1
	{
		  margin: auto;
    max-height: 220px;
    min-height: 110px;
    overflow-x: hidden;
    overflow-y: auto;
    padding-right: 18px;
    padding-top: 16px;
    width: 97.5%;
	    
		
		
	}
	
	
	
	
	#wrapper_lightbox_img
	{
		width:auto;
		height:auto;
		
		
	}
	
	
	.lightbox_right_nav
	{
		width:auto;
		height:auto;
		float:right;
	}
	
	.lightbox_left_nav
	{
		width:auto;
		height:auto;
		
	}
	
	
	
	
	
	.service_box_gray{width:225px; height:auto; float:right; background:#dadada; margin-right:14px; margin-bottom:8px; min-height: 250px;}
			
			.service_top_bar_gray{width:100%; background:url(../images/service_topgraybg.jpg) repeat-x; height:41px; float:right; color:#e60c00;
			 font-size:13px;line-height:40px; text-align:center; font-weight:bold;}
			 
			 
			 .map_box{width:776px; background:#dadada; float:right;}
			 
			 .left_image{float:right; margin:5px 10px; border:1px solid #b2b2b2;}
			 
			 #show_hide{width:100%; float:right; border:1px solid red;}
			 
			 
			 
#mask{position:absolute;left:0;top:0;z-index:9000;background-color:#000;display:none;}
#boxes .window{position:absolute;left:0;top:1100;display:none;z-index:9999;padding:20px;background-color:transparent;}
#boxes #dialog{padding:10px; height: 225px; width: 470px;}
#boxes #dialog1{width:375px;height:203px;}
#dialog1 .d-header{background:url(images/login-header.png) no-repeat 0 0 transparent;width:375px;height:150px;}
#dialog1 .d-header input{position:relative;top:60px;left:100px;border:3px solid #cccccc;height:22px;width:200px;font-size:15px;padding:5px;margin-top:4px;}
#dialog1 .d-blank{float:left;background:url(images/login-blank.png) no-repeat 0 0 transparent;width:267px;height:53px;}
#dialog1 .d-login{float:left;width:108px;height:53px;}
#boxes #dialog2{background:url(images/notice.png) no-repeat 0 0 transparent;width:326px;height:229px;padding:50px 0 20px 25px;}

#map
{
width:740px;
height:536px;
float:right;
left:0px;
top:0px;
z-index=-1;

}

.name 
{   
    color:#blue;
    font-size:11px;
}

.content 
{
    font-size:11px;
    font-weight:normal;
    color:#ccc;
}

	.new_heading_tb_row111_txt1
	{
		  /*border-bottom: 2px solid #FF0000;*/
    color: #878787;
    font-size: 12px;
        height: auto;
    margin-bottom: 4px;
    margin-left: 33px;
    padding-top: 10px;
    text-align: center;
    width: 47%;
	}
	

	
	
	
	
	.new_icon_pdf
	{
		 float: right;
    height: 24px;
    margin-right: 20px;
    margin-top: 7px;
    width: 26px;
	}
		
		
		.new_heading_tb_row111{width:100%; float:right; background:#f6f6f6; border-left:#b8b8b8 solid .3em; height:40px; border-bottom:#dedede solid .1em;}
		
		
		.new_heading_tb_row111_txt111
	{
		color:#e70a01; font-size:12px; font-weight:bold; text-align:center; padding-top:6px;  
	padding-bottom:6px;    
	}
	
	.new_heading_tb{width:100%; float:right; color:#e60c00; font-size:16px; font-weight:bold; text-align:center; padding-top:6px;  padding-bottom:6px;    background:#dadada; 					   	 border-left:#b8b8b8 solid .2em;}
	.new_heading_tb1{width:100%; float:right; color:#e60c00; font-size:16px; font-weight:bold; text-align:center; padding-top:6px;  padding-bottom:6px;    background:#dadada; 					   	 }
	
	.new_heading_tb2{width:100%; float:right; color:#e60c00; font-size:16px; font-weight:bold; text-align:center; padding-top:6px;  padding-bottom:6px;    background:#f6f6f6; 					   	 border-left:#b8b8b8 solid .2em;}
	.new_heading_tb3{width:100%; float:right; color:#e60c00; font-size:16px; font-weight:bold; text-align:center; padding-top:6px;  padding-bottom:6px;    background:#f6f6f6; 					   	 }
	
	
	
	
	
	

	
		#wrapper_img_pdf1
	{
	   height: 29px ; 
   		 width: 130px ;
	}
	
	
		.wrapper_pdf_icon
		{
    float: right;
    height: 24px;
    margin-right: 5px;
    margin-top: 4px;
    width: 26px;
		}
	
		.wrapper_controller_date
		{
			 
    color: #999999;
    font-size: 12px;
    height: 27px;
    margin-left: 1px;
    padding-left: 16px;
    padding-top: 8px;
    width: 80px;
			
		}
		
		
		#wrapper_contact
		{
		    width:747px;
		    height:230px;
		    float:right;
		    background-color:#d0d0d0;
		    margin-bottom:25px;
		    margin-top:25px;
		    padding-right:13px;
		}